/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* Menu */
body #header-outer, body[data-header-color="dark"] #header-outer {
    background: none !important;
}

#logo {
	padding: 20px;
	border-radius: 5px;
}

#top #logo .starting-logo {
    top: 20px;
    left: 20px;
}

#top nav ul .slide-out-widget-area-toggle a {
	padding: 30px 22px;
    background-color: #ffffff40;
	border-radius: 5px;
}


@media only screen and (max-width: 1880px) {
	#header-outer[data-transparent-header="true"].transparent.dark-slide >header #logo {
		background-color: #ffffff9c;
	}
}

@media only screen and (min-width: 1000px) {
	#header-outer #top #logo, #header-outer .logo-spacing {
		margin-top: 10px;
		margin-bottom: 0px;
		position: relative;
	}
}

#page-header-bg h1, #page-header-bg .subheader {
	text-shadow: 2px 2px 4px #0000007d;
}

body[data-header-resize="0"] .container-wrap, body[data-header-resize="0"] .project-title {
    padding-top: 0;
}

@media only screen and (min-width: 1100px) {
	body[data-slide-out-widget-area-style="slide-out-from-right"] .ocm-effect-wrap.material-ocm-open {
		-webkit-transform: scale(0.8) translateX(-25vw) translateZ(0)!important;
		transform: scale(0.8) translateX(-25vw) translateZ(0)!important;
	}
}

.lang-item {
	padding-left: 38px;
}
.material .widget li a, .material #sidebar .widget li a, .material #footer-outer .widget .lang-item  a {
	padding-left: 38px !important;
}

.lang-item-en {
	background: no-repeat left url("img/EN-lang.png"); 
}
.lang-item-fr {
	background: no-repeat left url("img/FR-lang.png"); 
}
/* End Menu */


/* Hubspot */
.hbspt-form {
	max-height: 580px;
    overflow: hidden;
}
/* End Hubspot */

/* Atelier */
#atelier {
	background: #662d91;
	background: linear-gradient(45deg,#662d91 0%,#4088c7 100%);
}
/* End Atelier */

/* Cookies */
.cli-bar-message {
	font-size: 14px;
	line-height: 18px;
	padding-left: 10px;
}
.cli_settings_button {
	text-decoration: underline;
}
.cli_action_button {
	margin-left: 5px;
}
/* END Cookie */

/* CF7 */
.wpcf7-spinner {
    display: block !important;
}
/* END CF7 */